## xul-ext-eds-calendar 0.5.1-0~ubuntu18.04.1+9.0trisquel1

=== debian/changelog ===
xul-ext-eds-calendar (0.5.1-0~ubuntu18.04.1+9.0trisquel1) etiona; urgency=medium

  * Imported from PPA

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 09 Nov 2019 16:23:44 +0000

xul-ext-eds-calendar (0.5.1-0~ubuntu18.04.1) bionic; urgency=low

  * Auto build.

 -- Mateusz Balbus <mate_ob@yahoo.com>  Wed, 23 May 2018 11:31:42 +0000

xul-ext-eds-calendar (0.5.1) unstable; urgency=low

  * Added TB59 support.

 -- Mateusz Balbus <balbusm@gmail.com>  Wed, 4 Apr 2018 15:43:32 +0200

xul-ext-eds-calendar (0.4.3) unstable; urgency=low

  * Added Fedora 23 support.

 -- Mateusz Balbus <balbusm@gmail.com>  Thu, 5 Nov 2015 15:43:32 +0200

xul-ext-eds-calendar (0.4.2) unstable; urgency=low

  * Added Ubuntu 15.10 support.

 -- Mateusz Balbus <balbusm@gmail.com>  Thu, 5 Nov 2015 15:43:32 +0200

xul-ext-eds-calendar (0.4.1) unstable; urgency=low

  * Added Sea Monkey support.

 -- Mateusz Balbus <balbusm@gmail.com>  Fri, 16 May 2014 15:43:32 +0200

xul-ext-eds-calendar (0.4.0) unstable; urgency=low

  * Initial release.

 -- Mateusz Balbus <balbusm@gmail.com>  Thu, 15 May 2014 15:43:32 +0200
