=== debian/control ===
Source: xul-ext-eds-calendar
Section: mail
Priority: optional
Maintainer: Mateusz Balbus <balbusm@gmail.com>
Uploaders: Mateusz Balbus <balbusm@gmail.com>
Build-Depends: debhelper (>= 9), mozilla-devscripts (>= 0.34~)
Standards-Version: 3.9.6
Homepage: https://github.com/balbusm/xul-ext-eds-calendar
Vcs-Git: https://github.com/balbusm/xul-ext-eds-calendar.git
Vcs-Browser: https://github.com/balbusm/xul-ext-eds-calendar.git

Package: xul-ext-eds-calendar
Architecture: all
Depends: ${misc:Depends},
	${xpi:Depends},
	xul-ext-lightning,
	evolution-data-server (>= 3.8)
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: Synchronizes Thunderbird calendar with Gnome Date and Time applet.
	EDS Calendar Integration synchronizes Evolution Data Server
	with Thunderbird calendar.
	Gnome Date and Time applet uses EDS to show calendar events.
	Thanks to this add-on one will get
	nice system notifications about upcoming events.
