=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	bash build.sh

override_dh_auto_install:
	install-xpi output/xul-ext-eds-calendar.xpi

override_dh_auto_clean:
	rm -fr output
	rm -f files
