=== debian/watch ===
version=3
https://github.com/balbusm/xul-ext-eds-calendar/tags .*/([\d\.]+).tar.gz
